Bug 191925 - no user desktop, long delay at root login
no user desktop, long delay at root login
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 10:30 EDT by jmw
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:33:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmw 2006-05-16 10:30:55 EDT
Description of problem:

i'm not certain whether this is a Nautilus or Gnome problem.

on initial installation, both root and user accounts appear normal. i can set up
most functionality without a problem.  on next reboot, root login hangs for
several minutes at the Fedora splashscreen, but does finally progress to a
desktop.  user login shows the Fedora splashscreen briefly, then displays a
blank desktop.  no other response after several minutes.

Version-Release number of selected component (if applicable):
this system was updated to latest release, through yumex.  kernel is
2.6.16-1.2118smp.

How reproducible:
always.

Steps to Reproduce:
1. enter root, rootpassword; enter user, userpassword
2. for root, wait several minutes; for user, wait much longer
3.
  
Actual results:
root login finally progresses to desktop display.
user login never gets beyond a blank screen.

Expected results:
normal desktop, for each login.

Additional info:
Dell PW410, dual 450MHz cpus, 1GB Ram, 73GB HD. circa 1998 BIOS, no other
operating system.
Comment 1 Ray Strode [halfline] 2008-03-18 14:33:50 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.